@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -535px; /* the bottom margin is the negative value of the footer's height */
	
}
.footer, .push {
	height: 580px; /* .push must be the same height as .footer */
}
a {
	color: #727576;
}
a:hover {
	color: #0080d0;
}

html {
	background: #002952 url(../../images/bg-html.jpg) 50% 125px no-repeat;
	#background: url(../../images/bg-footer.gif) 0 100% repeat-x;
}
	body {
		background: #002952 url(../../images/bg-body.jpg) 50% 0 repeat-x;
	}
	
h1, h1 a, h1 a:hover {
	font-size: 35px;
	color: #7a7d7e;
	font-weight: 300;
	width: 570px;
	line-height: 1.1em;
    text-decoration: none;
}
	h1 span {
		color: #002d59;
	}
	
h2, h2 a, h2 a:hover {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
    text-decoration: none;
}
	
h3, h3 a, h3 a:hover {
	font-size: 16px;
	color: #002c59;
	font-weight: 600;
	margin-bottom: 20px;
	padding: 0;
	line-height: 1em;
    text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
   text-decoration: none;
}

.breadcrumb,
.breadcrumb a{
	font-size: 13px;
	color: #828586;
	text-decoration: none;
}
	.breadcrumb a:hover{
		color: #0080d0;
	}
	.breadcrumb {
		border-bottom: solid 1px #e4e4e4;
		margin-bottom: 30px;
		padding-bottom: 7px;
	}
	.breadcrumb a{
		padding-left: 10px;
		margin-right: 10px;
	}
	.breadcrumb a:first-child{
		padding-left: 0;
	}

.header {
	height: 116px;
	background: #fff;
	z-index: 999;
	position: relative;
}
	.header-content {
		width: 920px;
		padding-right: 10px;
		margin: 0 auto;
	}
	
	.logo {
		float: left;
		margin-top: 13px;
	}
	.searchmodule {
		float: right;
		margin-top: 16px;
	}
	ul.topnav {
		float: right;
		margin: 22px 15px 0 0;
		padding: 0;
	}
		ul.topnav li {
			float: left;
			list-style: none;
			padding: 0 0 0 11px;
			margin: 0 0 0 11px;
			border-left: solid 1px #7c7f80;
			height: 13px;
			line-height: 12px;
		}
			ul.topnav li:first-child {
				border: none;
				margin: 0;
				padding: 0;
			}
		ul.topnav li a{
			display: block;
			color: #828586;
			text-decoration: none;
		}
			ul.topnav li a:hover{
				color: #0080d0;
			}
		
	ul.nav {
		float: right;
		margin: -58px 0 0;
		padding: 0 0 0 30px;
		border-top: solid 1px #e4e7e9;
	}
		ul.nav li {
			float: left;
			list-style: none;
			padding: 25px 11px 0;
			#padding: 25px 10px;
			margin: 0;
			height: 43px;
			#height: 13px;
			position: relative;
			border-left: solid 1px #fff;
			border-right: solid 1px #fff;
		}
			ul.nav li:hover {
				border-left: solid 1px #e4e7e9;
				border-right: solid 1px #e4e7e9;
			}
		ul.nav li a{
			color: #002d59;
			font-weight: 700;
			text-decoration: none;
			display: block;
			#height: 22px;
		}
			ul.nav li:hover a {
				color: #0080d0;
			}
		ul.nav li:hover ul.subnav {
			display: block;
		}
		.nav ul.subnav {
			background: #fff;
			width: 520px;
			padding: 5px 0;
			border: solid 1px #e4e7e9;
			position: absolute;
			top: 68px;
			left: 0;		
			z-index: 99;
			display: none;
		}
			.nav ul.subnav li {
				width: 230px;
				display: inline-block;
				height: 31px;
				line-height: 31px;
				float: none;
				border-bottom: solid 1px #e4e7e9;
				padding: 0 10px;
				margin-left: 5px;
				
				zoom:1; *display: inline; _height: 31px;
			}
				.nav ul.subnav li:hover {
					background: #0078cc
				}
			.nav ul.subnav li a {
				font-size: 13px;
				color: #7a7d7e;
				font-weight: 400;
			}
				.nav ul.subnav li:hover a {
					color: #fff;
				}

        .nav ul.subnav.single-list {
            width: 260px;
}
	.col {
		float: left;
	}
	.content {
		width: 930px;
		margin: 0 auto;
		padding-top: 30px;
	}
		.content.home {
			padding-bottom: 30px;
		}
		.bodycopy-content .col {
			width: 378px;
			margin-left: 50px;
		}
			.bodycopy-content .col.leftcol {
				margin-left: 0;
			}
		.home .col {
			width: 430px;
			color: #fff;
			margin-left: 45px;
		}
			.home .col:first-child {
				margin-left: 0;
			}
		.feed {
			border-top: solid 1px #2e67a0;
			padding-top: 10px;
			margin-top: 10px;
		}
			.feed.first {
				border: none;
				padding: 0;
				margin: 0;
			}
			.feed span.date {
				font-weight: 700;
			}
			a.viewallBtn {
				color: #fff;
				display: block;
				margin-top: 15px;
			}
			
		.bodycopy-content {
			background: #fff;
			padding: 25px 35px;
			width: 850px;
		}
			.bodycopy ul,
            .bodycopy ol{
				margin: 0 0 15px;
				padding: 0;
			}
                .bodycopy ol{
                    margin-left: 20px;
                }
			.bodycopy ul li{
				background: url(../../images/bullet.png) 0 6px no-repeat;
				margin: 0;
				padding: 0 0 0 15px;
				list-style: none;
			}
			
	.widecol .col {
		width: 228px;
		margin-left: 70px;
	}
		.widecol .leftcol {
			width: 520px;
			margin-left: 0;
		}
		.module {
			margin-bottom: 15px;
		}
			.module a{
				color: #9ca0a0;
				text-decoration: none;
			}
			.module a:hover{
				color: #0080d0;
			}
			.module ul{
				padding-bottom: 10px;
			}
			.module ul li{
				border-bottom: solid 1px #e6e6e6;
				padding-bottom: 3px;
				margin-bottom: 3px;
				padding-left: 20px;
			}
			
		.contact-module p{
			margin-bottom: 0;
		}
			.contact-module a {
				color: #0080d0;
			}
		.document-module ul li {
			background: url(../../images/icon-document.gif) 0 3px no-repeat;
		}
		
	.footer {
		background: #fdfdfd url(../../images/bg-footer.gif) 0 100% repeat-x;
		margin: 0;
		padding: 0;
	}
	.footer-content {
		width: 930px;
		margin: 0 auto;
		padding-top: 40px;
		height: 500px;
		position: relative;
	}
	.footer-content .col{
		width: 22%;
		#width: 21%;
		margin-right: 3%;
	}
	.footer-content h3, .footer-content h3 a {
		font-size: 16px;
		margin-bottom: 20px;
		padding: 0;
		line-height: 1em;
		letter-spacing: -1px;
	}
	.footer-content ul {
		margin: 0 0 40px 0;
		padding: 0;
	}
		.footer-content ul li{
			display: block;
			float: none;
			border-bottom: solid 1px #e6e6e6;
			padding-bottom: 4px;
			margin-bottom: 4px;
		}
		.footer-content ul li a{
			color: #828586;
			font-weight: 300;
			font-size: 12px;
			text-decoration: none;
		}
		.footer-content ul li a:hover{
			color: #0080d0;
		}
	.newsletter {
		width: 202px;
		height: 133px;
		background: url(../../images/bg-newsletter.jpg) 0 0 no-repeat;
		padding-top: 15px;
		margin-bottom: 15px;
	}
		.socialnetwork div,
		.socialnetwork a {
			display: block;
			height: 35px;
		}
		.socialnetwork span {
			display: block;
			float: left;
			width: 35px;
			height: 33px;
			text-align: right;
			margin-right: 13px;
		}
			.socialnetwork span.emailicon {
				background: url(../../images/icon-email.png) 100% 0 no-repeat;
			}
			.socialnetwork span.twittericon {
				background: url(../../images/icon-twitter.png) 100% 0 no-repeat;
			}
			.socialnetwork span.facebookicon {
				background: url(../../images/icon-facebook.png) 100% 0 no-repeat;
			}
			.socialnetwork span.linkedinicon {
				background: url(../../images/icon-linkedin.png) 100% 0 no-repeat;
			}
			.socialnetwork div:hover span {
				background-position: 100% -33px;
			}
		.socialnetwork div {
			width: 202px;
			background: url(../../images/btn-largerounded-left.gif) 0 0 no-repeat;
			padding-left: 6px;
			margin-bottom: 5px;
		}
			.socialnetwork div:hover {
				background-position: 0 -35px;
			}
		.socialnetwork a {
			background: url(../../images/btn-largerounded-right.gif) 100% 0 no-repeat;
			padding-right: 6px;
			line-height: 35px;
			color: #7a7d7e;
		}
			.socialnetwork div:hover a{
				background-position: 100% -35px;
				color: #fff;
				text-decoration: none;
			}
		
	.copyright {
		height: 35px;
		color: #cccaca;
		font-size: 11px;
		font-weight: 300;
		position: absolute;
		bottom: 0;	
		color: #7a7d7e;
		left: 0;
	}
	.copyright a{
		line-height: 45px;
		color: #7a7d7e;
		padding: 0 10px;
		margin: 0;
		padding: 0;
	}
	.copyright a:first-child{
		padding-left: 0;
	}
	
	
	
	
	
/* Bark additions */
	
	img.bp-sml-hide {display:block}
	.slicknav_menu {display:none; }
	.socialnetwork span.newslettericon {background: url(../../images/icon-newsletter.png) 100% 0 no-repeat;}
	
	
	/*home resizing */
	@media screen and (max-width: 999px) {
		.home .content, .content.home {width:90%}
		.header {padding-bottom:1em}
		.home .slideshowcontainer { display:none  }
		.home .col {margin:1em !important; width:100%}
	}

	@media screen and (max-width: 679px) {
	
	/* header and nav */
		.header-content {width:100%; padding-right:0}
		.header {height:inherit}
		.slicknav_menu {display:block; padding:20px 5px; background:#4C4C4C url('../../images/logo-mobile.png'); background-repeat: no-repeat; background-position: 18px 8px; background-size:90px 65px}
		.slicknav_nav {margin-top:60px}
		.slicknav_btn {background-color:inherit}
		
		.nav {display:none}
		ul.topnav {margin-top:1em}
		
		.logo {display:none}
		/*.logo {position:absolute; top:0; left:0; margin:15px 0 0 1em; }
		.logo img {width:50%}*/
		
		.searchmodule {position:absolute; top:0; right:60px; margin-top:25px}
		.searchBtn {display:none}
		.searchBtnmobile {margin-left:-1px; margin-top:-1px; border-radius:0; }
		#Search {background:none; border:1px solid #fff; width:7.7em; height:2em; padding-left:.5em; border-radius:0; }
		/*.logo {display:block; width:100%; text-align:center}*/
	 

		html, body {height: inherit;}
	/* body */
		.content {width:100%; padding-top:0}
		img.bp-sml-hide {display:none }
		.bodycopy-content {width:90%; padding: 2% 5% 2% 5%}
		h1, h1 a, h1 a:hover {width:100%}
		h2, h2 a, h2 a:hover {font-size:1.8em}
		.breadcrumb {display:none}
		.bodycopy-content img {width:100%; display:block}
		.widecol .leftcol {width:100%;}
		.widecol .col {width:100%; margin-left:0}
		
	/* footer */
		.footer {height:inherit}
		.footer-content {width:90%; padding: 5%; height:inherit; position:inherit }
		.footer-content .col {display:none}
		.footer-content .col.bp-footer-col-newsletter {display:block; width:100%; margin:0; }
		.newsletter {width:100%; background:#ccc; padding:1px 0% 0.5em 0; height:inherit}
		.socialnetwork div {width:100%}
		.socialnetwork > a {text-align:center; height:100px; background:none}
		.inputwrap {width:90%; background-image:inherit; padding:0; margin:3em 5%}
		.inputwrap input {width:90%; background-image:inherit; padding:5%; background-color:#fff; }
		.copyright {height:inherit; position:inherit}
	}	